<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>ユーザー削除確認</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
      
         <div style="padding: 1px; margin-bottom: 1px; border: 1px solid #333333;width:300px;margin-left:auto;margin-right:auto;"> 
   <div class="alert alert-dark" role="alert" style="text-align:right;">
  <small><small>ユーザー名さん</small></small><button type="button" class="btn btn-link"><small><small>ログアウト</small></small></button>
</div>


          <div style="text-align:center;">
        <small> <h1 class="h3 mb-3 font-weight-normal">ユーザー削除確認</h1></small>
<div style="text-align:left;">              
 <small>ログインID：id0001</small><br>
 <small>を本当に削除してもよろしいでしょうか。</small>
<br><br><br>
</div>
           
<small><input type="submit" style="width:30%;"value="キャンセル"></small>　 <small><input type="submit" style="width:30%"value="OK"></small>
    <br><br><br><br><br><br><br>
             </div>
 
	</body>
</html>